{%- from 'components/group_header.html.jinja' import group_header -%}
{%- from 'components/xdf_tree.html.jinja' import render_group_tree -%}
{%- extends "root.html.jinja" -%}

{%- block page -%}
  {{ group_header(page.header, baseurl) }}

  <div class="container py-3">
    <section aria-label="Struktur">
      <h2 class="visually-hidden">Struktur</h2>
      {{ render_group_tree(page.group_tree) }}
    </section>
  </div>
{% endblock %}

{% block extra_js %}
  <script src="{{ get_static_url('/js/schema-structure-tab.js') }}"></script>
{% endblock %}
